Subject: RE: Operational Issues - Memo Attached
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 May 2000 02:49:00 -0700 (PDT)

Rich / Larry / Earl:

I sent a letter to Mike Katz, copy to Rod Boschee, that formally restated 
what I had requested at our last meeting in San Francisco. They responded 
with what they agree to, which I believe we can (and will have to) live with.

I will not be attending the meeting this Thursday due to conflicts, but will 
be available to attend via phone.

1.  TW will fund in year 2000 the installation of the necessary PG&E customer 
filter separators and the additional costs related to PG&E's PCB testing.

action items
GQC: Thoroughly review PG&E customer F/S sites and costs. Formally get 
agreement.

Earl: Prepare a new work order for $3,000,000 naming specific sites and costs 
related to sampling and analysis.

Note: I have requested an additional $3,000,000 for this years Capital Plan 
to do this work, which Bill has received verbally from Stan. 

2. PG&E will lift the 250 / D limit and move to market driven conditions of 
up to 300 / D at Topock on May 15 with on-going monitoring to ensure no 
further migration of PCB's. They wish for a six month test on this condition.

action item:
Rich: Review formal pigging and sampling plan with Tiny and Needles Team.

Rich / Larry: Increase or reinforce pigging and analysis on Topock Lateral, 
as well as any mainline pigging and analysis required due to Gallup increase 
volumes.

3. PG&E will delay / defer consideration of deconning the Topock Compressor 
Station until 2001. Tests in 2001 will determine further consideration.

4. Establishment of a gas quality committee (GQC): Larry, Rich, Earl. (I will 
continue as the lead on this with Louis Saldano available)  

GQC: Take and distribute formal minutes with agreed action items.

Mike

---------------------- Forwarded by Michel Nelson/ET&S/Enron on 05/08/2000 
09:25 AM ---------------------------

"Boschee, Rodney" <[email-masked]> on 05/05/2000 12:58:39 PM
To: "[email-masked]'" <[email-masked]>
cc: "[email-masked]'" <[email-masked]>, "Katz, Michael" 
<[email-masked]>, "Johnson, Kirk" <[email-masked]>, "Russell, Curt" 
<[email-masked]>, "Kirkpatrick, Eric" <[email-masked]> 

Subject: RE: Operational Issues - Memo Attached

Mike,
In my haste I failed to attach the letter.  Just one of those senior
moments.

 <<twpcb37.doc>>
Rod

> ----------
> From:  Boschee, Rodney
> Sent:  Friday, May 05, 2000 10:53 AM
> To:  [email-masked]'
> Cc:  [email-masked]; Katz, Michael; Johnson, Kirk; Russell,
> Curt; Kirkpatrick, Eric
> Subject:  RE: Operational Issues - Memo Attached
>
> Mike,
> Mike Katz suggested that I respond immediately to your draft letter
> outlining the key points of your conversation and our previous discussions
> regarding the ongoing attempt to contain PCBs in PG&E's Line 300 A & B
> downstream of Topock.  Attached is you letter with PG&E's modifications
> and clarifications that reflect our understanding of the arrangement.  If
> you or Lou have any questions please give me a call.  Otherwise,I will see
> you on the 11th in Las Vegas.
>
> Rod Boschee
>
>  ----------
>  From:  [email-masked][SMTP:[email-masked]]
>  Sent:  Thursday, May 04, 2000 9:41 AM
>  To:  Katz, Michael
>  Cc:  [email-masked]; Boschee, Rodney
>  Subject:  Operational Issues - Memo Attached
>
>  <<File: MA Katz-5-5-00.doc>>
>
>
>  (See attached file: MA Katz-5-5-00.doc)
>
>  If you are unable to read the attachment, call Judy Kudym at
> 402-398-7601.
>  Signed original will be mailed.
>
>
>

 - twpcb37.doc